{% extends 'base.html' %}
{% load static %}
{% block page_content %}


<div class="container">
	<div class="row">
		<div class="col-lg-12">
			<div class="row justify-content-center">
				<div class="col-lg-8">
					<div class="searchform">
						<form class="form-inline my-2 my-lg-0" action="">
						    <input class="form-control mr-sm-2 search_input" type="search"   placeholder="Search" aria-label="Search" name="search">
						    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
						</form>
					</div>
				</div>
			</div>
			<h1>Result: </h1>
			<div class="row">
				{% for project in blogs %}
				<div class="col-md-3">
			        <div class="card mb-2">
			            <img class="card-img-top" src="{{ project.image }}">
			            <div class="card-body">
			                <h5 class="card-title">{{ project.title }}</h5>
			                <p class="card-text">{{ project.description|truncatechars:50 }}</p>
			            </div>
			        </div>
			    </div>
			    {% endfor %}
			</div>
		</div>
	</div>
</div>


{% endblock %}